kernel 2.6test8 and LVM??

Jeremy Katz katzj at
Sun Oct 19 17:30:40 UTC 2003

On Sun, 2003-10-19 at 12:58, h.breimer wrote:
> I have a fully updated T3 system
> Seems test8 has a problem with vgscan?

2.6 has lvm2, not lvm so you need newer tools to use LVM with 2.6



More information about the test mailing list